.footer {
  width: 700px;
  height: 100px;
  margin: 0.5rem auto;
  /* border-top: 1px solid #eaeaea; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer img {
  margin: 0 0.5rem 0 0.5rem;
  height: 40px;
}
